@charset "utf-8";



/* 내용관리 */

/* #ctt {margin:10px 0;padding:20px;background:#fff} */

.ctt_admin {text-align:right; display: none;}

#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}

#ctt_con {margin-top: 100px; padding:10px 0;line-height:1.6em}

#ctt_con img{height:auto}

.ctt_img {text-align:center}


.aca_gallery {
    gap:20px;
    flex-wrap: wrap;
}
.aca_gallery a {
    flex: 0 1 calc((100% / 3) - 15px);
    height: 250px;
    overflow: hidden;
    position: relative;
}
.aca_gallery a img {
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 110%;
}   



@media (max-width:800px) {
    .aca_gallery div {
        flex: 0 1 calc((100% / 2) - 10px);
    } 
    
}